#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-Ko87waJmXbi2BVhZDABNvj
key:                  classy-prelude-1.5.0.2-Ko87waJmXbi2BVhZDABNvj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  7309e24019e22e18e2f1d3f5656c9c9b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-Ko87waJmXbi2BVhZDABNvj
depends:
    async-2.2.5-2AzmtmK8Ht1K5YVHzqnMlN base-4.15.1.0
    basic-prelude-0.7.0-GVAkNrSLDdxGBjKKOI1Ru6
    bifunctors-5.6-1Gup7duD8up9Hk1kU3xG9f bytestring-0.10.12.1
    chunked-data-0.3.1-7pvddR6iE17HyHgPvzqIHW containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB ghc-prim-0.7.0
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    mono-traversable-1.0.15.3-CeAOQR5ny6V6Q66kkROXc1
    mono-traversable-instances-0.1.1.0-26tOo1OR4jn2StySJTxDtz mtl-2.2.2
    mutable-containers-0.3.4.1-LP9t8ORjYXXBykrnAyw3r0
    primitive-0.7.4.0-IIvIIhmD2KR4zArPDCqtir
    say-0.1.0.1-ak8P9cI0uy3yhnlQGgYOB stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-4FL0Zl5Cc6Y4cVVDaEjpL7
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7
    vector-instances-3.4.2-L7na45QX519LAgo4oM22oS

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

